[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "001",
				"rotationCode": "FORF",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "002",
				"rotationCode": "FORF",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "003",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "004",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "005",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "006",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "007",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "008",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "009",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+01"
			},
			{
				"registrationNumber": "010",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			},
			{
				"registrationNumber": "011",
				"rotationCode": "TP80",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			},
			{
				"registrationNumber": "012",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			},
			{
				"registrationNumber": "013",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			},
			{
				"registrationNumber": "014",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			},
			{
				"registrationNumber": "015",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+01"
			}			
		]
	}
]